.document__container {
    display: grid;
    gap: var(--space-12);
}

.document__item {
    text-decoration: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: var(--space-12);
    background: var(--clr-white);
    height: 50px;

}

.document__container .document__item span {
    font-family: var(--ff-primary);
    font-style: normal;
    font-weight: var(--fw-600);
    font-size: var(--16px);
    line-height: var(--default-line-height);
    color: var(--clr-black);
}

.thematique-tag {
    padding: 6px;
    border: 1px solid #0a3764;
    text-transform: uppercase;
    margin-right: 10px;
    max-width: 10pm;
    font-family: var(--ff-primary);
    font-style: normal;
    font-weight: var(--fw-400);
    font-size: var(--12px);
    line-height: var(--default-line-height);
    color: var(--thematique-bg-color);
}

.thematique-tag:hover {
    padding: 6px;
    border: 1px solid #0a3764;
    text-transform: uppercase;
    margin-right: 10px;
    background-color: var(--thematique-bg-color);
    max-width: 10pm;
    font-family: var(--ff-primary);
    font-style: normal;
    font-weight: var(--fw-400);
    font-size: var(--12px);
    line-height: var(--default-line-height);
    color: #ffffff;
}

#docs .links__container .link {
    text-decoration: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: var(--space-24);
    background: var(--clr-white);
}

#docs .links__container .link span {
    font-family: var(--ff-primary);
    font-style: normal;
    font-weight: var(--fw-550);
    font-size: var(--15px);
    line-height: var(--default-line-height);
    color: var(--clr-black);

}

#docs .links__container .link span {
    width: 20;
    height: 20;
}
